#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K04	"@(#)EM_K04.c	3.1";
	/****************************************************************/
	/*
	 *      K_fork
	 */


/*
 *      K_fork (
 *          1  &own,      : seid : long   (* parent's SEID *)
 *          2  &other     : seid : long   (* child's SEID  *)
 *             )
 */

K_fork(PownP, PotherP )
	seid    *PownP;
	seid    *PotherP;
{


	K_err_num       ex;

	struct  {       /* Kfork_param  */
			/* vars */
			seid            vown;
			seid            vother;
		}pb;

	ex = EMT04(&pb);

	*PownP   = pb.vown;
	*PotherP = pb.vother;

	return( ex );
}


